MT-Moderate requires reinstall after MT Upgrade

0

Don’t Back Down – Moderate Archives. Just a reminder to folks that most of the time, when you upgrade from say 3.15 to 3.16, the plugins are fine.
That isn’t true with MT-Moderate because it modifies one of the standard templates, the list_ping.tmpl, so when you do a dumb upgrade, you overwrite the file and that is bad.
In general, MT is getting complex enough that you can’t just copy over things, you need a tombstone somewhere reminding you about gotchas like this.

© All Right Reserved